@charset "UTF-8";
.bisobj_med_country h2 {
  color: #aa332f; }
.bisobj_med_country h1 img.flag {
  width: 20px;
  margin-right: 10px; }
.bisobj_med_country h1 .links {
  float: right;
  display: inline-block; }
  .bisobj_med_country h1 .links a {
    text-decoration: none !important;
    position: relative;
    margin-left: 1.3em;
    /* 11Nov20 Damien - hide the pdf icon (the last of the links) until we can create a pdf generator function into this. */ }
    .bisobj_med_country h1 .links a.comparison {
      margin-right: 5px; }
      .bisobj_med_country h1 .links a.comparison::before {
        content: "\f019";
        color: #aa332f;
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        left: -1.2em;
        display: inline-block;
        text-indent: 0;
        font-family: 'biswebfonts' !important;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        text-decoration: none;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        line-height: inherit;
        speak: none; }
    .bisobj_med_country h1 .links a:last-child {
      display: none; }
  .bisobj_med_country h1 .links .icon-print {
    display: inline-block; }
.bisobj_med_country .currency {
  margin-left: 10px; }
.bisobj_med_country .features .feature .feature_table {
  text-align: left;
  width: 100%; }
  .bisobj_med_country .features .feature .feature_table .row.level_2 th {
    padding-left: 10px;
    font-weight: lighter; }
    .bisobj_med_country .features .feature .feature_table .row.level_2 th:before {
      content: "• "; }
  .bisobj_med_country .features .feature .feature_table .row th, .bisobj_med_country .features .feature .feature_table .row td {
    padding: 5px; }
  .bisobj_med_country .features .feature .feature_table .row td {
    padding-left: 10px; }
  .bisobj_med_country .features .feature .feature_table .row .name {
    width: 30%; }
  .bisobj_med_country .features .feature .feature_table .row .value {
    width: 70%; }
.bisobj_med_country #citations {
  font-size: 0.9rem;
  background-color: #eeeeee;
  margin-bottom: 40px; }
  .bisobj_med_country #citations > .factbox__item {
    display: table;
    border-spacing: 15px 10px; }
    .bisobj_med_country #citations > .factbox__item > * {
      display: table-cell; }
.bisobj_med_country .citation-index {
  vertical-align: super;
  font-size: 0.7rem; }

#center > h1 {
  display: none; }
#center #cmsContent {
  margin-top: 0 !important; }
